@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 700;
  src: local('IBM Plex Sans Bold'),
    local('IBMPlexSans-Bold'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff2/IBMPlexSans-Bold.woff2') format('woff2'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff/IBMPlexSans-Bold.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 700;
  src: local('IBM Plex Sans Bold Italic'),
    local('IBMPlexSans-BoldItalic'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff2/IBMPlexSans-BoldItalic.woff2') format('woff2'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff/IBMPlexSans-BoldItalic.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 200;
  src: local('IBM Plex Sans ExtLt'),
    local('IBMPlexSans-ExtLt'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff2/IBMPlexSans-ExtraLight.woff2') format('woff2'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff/IBMPlexSans-ExtraLight.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 200;
  src: local('IBM Plex Sans ExtLt Italic'),
    local('IBMPlexSans-ExtLtItalic'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff2/IBMPlexSans-ExtraLightItalic.woff2') format('woff2'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff/IBMPlexSans-ExtraLightItalic.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  src: local('IBM Plex Sans'),
    local('IBMPlexSans'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff2/IBMPlexSans-Regular.woff2') format('woff2'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff/IBMPlexSans-Regular.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 400;
  src: local('IBM Plex Sans Italic'),
    local('IBMPlexSans-Italic'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff2/IBMPlexSans-Italic.woff2') format('woff2'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff/IBMPlexSans-Italic.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 300;
  src: local('IBM Plex Sans Light'),
    local('IBMPlexSans-Light'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff2/IBMPlexSans-Light.woff2') format('woff2'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff/IBMPlexSans-Light.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 300;
  src: local('IBM Plex Sans Light Italic'),
    local('IBMPlexSans-LightItalic'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff2/IBMPlexSans-LightItalic.woff2') format('woff2'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff/IBMPlexSans-LightItalic.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 600;
  src: local('IBM Plex Sans SmBld'),
    local('IBMPlexSans-SmBld'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff2/IBMPlexSans-SemiBold.woff2') format('woff2'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff/IBMPlexSans-SemiBold.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 600;
  src: local('IBM Plex Sans SmBld Italic'),
    local('IBMPlexSans-SmBldItalic'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff2/IBMPlexSans-SemiBoldItalic.woff2') format('woff2'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff/IBMPlexSans-SemiBoldItalic.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 500;
  src: local('IBM Plex Sans Medm'),
    local('IBMPlexSans-Medm'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff2/IBMPlexSans-Medium.woff2') format('woff2'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff/IBMPlexSans-Medium.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 500;
  src: local('IBM Plex Sans Medm Italic'),
    local('IBMPlexSans-MedmItalic'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff2/IBMPlexSans-MediumItalic.woff2') format('woff2'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff/IBMPlexSans-MediumItalic.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 100;
  src: local('IBM Plex Sans Thin'),
    local('IBMPlexSans-Thin'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff2/IBMPlexSans-Thin.woff2') format('woff2'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff/IBMPlexSans-Thin.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 100;
  src: local('IBM Plex Sans Thin Italic'),
    local('IBMPlexSans-ThinItalic'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff2/IBMPlexSans-ThinItalic.woff2') format('woff2'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff/IBMPlexSans-ThinItalic.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 450;
  src: local('IBM Plex Sans Text'),
    local('IBMPlexSans-Text'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff2/IBMPlexSans-Text.woff2') format('woff2'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff/IBMPlexSans-Text.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 450;
  src: local('IBM Plex Sans Text Italic'),
    local('IBMPlexSans-TextItalic'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff2/IBMPlexSans-TextItalic.woff2') format('woff2'),
    url('#{$font-prefix}/IBM-Plex-Sans/woff/IBMPlexSans-TextItalic.woff') format('woff');
  font-display: swap;
}
